VITE_APP_URL = 'http://192.168.3.116:8001/'
VITE_APP_URL_WEBSOCKET = 'http://192.168.3.116:8000/api/websocket'

# VITE_APP_URL = 'http://47.112.185.26:8001/'
# VITE_APP_URL_WEBSOCKET = 'ws://47.112.185.26:8000/api/websocket'

# VITE_APP_URL = 'http://api.handcuff.zhuhaiguangdun.cn'
# VITE_APP_URL_WEBSOCKET = 'ws://device.handcuff.zhuhaiguangdun.cn:8000/api/websocket'

# VITE_APP_URL = 'http://api.handcuff.youaikang.cn'
# VITE_APP_URL_WEBSOCKET = 'http://device.handcuff.youaikang.cn:8000/api/websocket'
